<?php


session_start();
include("include/config.php");

header('content-type:text/css');
$bgimage = $config['channelbgdir'].$_REQUEST['bgimage'];
?>

ul#navigation{
	background:<?php echo $bgimage;?>;
	color:#fff;
}
h1{
	border-bottom:1px solid <?php echo $green;?>;
}


body {
	margin: 0; padding: 0;
	background: #919191 url(/images<?php echo $bgimage;?>) top center;
	text-align: center;
	font: normal 11px Verdana;
	color: #666666;
	word-wrap: break-word;
}